Message: Re: G4.9.4.p02 Examples are not working in G4.10.00.p01 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: G4.9.4.p02 Examples are not working in G4.10.00.p01 

Forum: Installation and Configuration
Re: Question G4.9.4.p02 Examples are not working in G4.10.00.p01 (Ibrahim)
Date: 22 Apr, 2014
From: Ben Morgan <Ben Morgan>

> On 22 Apr 2014, at 10:13, "Ibrahim" <ibrahim.gem@gmail.com> wrote:
> 
> 
> *** Discussion title: Installation and Configuration
> 
> Dear Geant4 users,
> 
> why examples of geant4.9.4.p02 are not working in geant4.10.00.p01?
> 
> kind regards
> 
> -------------------------------------------------------------
> Visit this GEANT4 at hypernews.slac.stanford.edu message (to reply or unsubscribe) at: 
> http://hypernews.slac.stanford.edu/HyperNews/geant4/get/installconfig/1639.html 

Could you provide more information please? It sounds like you are trying to compile and/or run examples for 9.4 against 10.0. In general that won't work because these versions are not API or ABI compatible. If I've misunderstood the question though, please let us know.

Ben

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: G4.9.4.p02 Examples are not working in G4.10.00.p01   (Ibrahim - 23 Apr, 2014)
1 More: Re: G4.9.4.p02 Examples are not working in G4.10.00.p01   (Aliyu Bala - 09 Oct, 2018)
(_ Idea: Re: G4.9.4.p02 Examples are not working in G4.10.00.p01   (Michael H. Kelsey - 09 Oct, 2018)
2 Question: Re: G4.9.4.p02 Examples are not working in G4.10.00.p01   (Aliyu Bala - 09 Oct, 2018)
 Add Message Add Message
to: "Re: G4.9.4.p02 Examples are not working in G4.10.00.p01"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]